package com.palmnest.application.dto;

public class SendSmsParam {
	
	private Integer orgId;
	private String  content;
	private String  phones;
	private String  code;
//	@ApiModelProperty("短信类型：1-注册验证;2-订餐模块;3-访客模块;99-其它类型短信;4-会议室")
	private Integer smsType;
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getContent() {
		return content;
	}
	public void setContent(String content) {
		this.content = content;
	}
	public String getPhones() {
		return phones;
	}
	public void setPhones(String phones) {
		this.phones = phones;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public Integer getSmsType() {
		return smsType;
	}
	public void setSmsType(Integer smsType) {
		this.smsType = smsType;
	}
	
	

}
